#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

set( _tarball_content
    app.py app.kdevelop fileopen.pyxpm fileprint.pyxpm
    filesave.pyxpm app-Makefile.am app-autogen.sh
    app-configure.ac documentdetails.ui missing install-sh
    mkinstalldirs pyqt-am-preproc.py templates-ui-dialog
    templates-ui-mainwin pyqt.png
)
list( SORT _tarball_content )

tde_create_tarball(
  TARGET pyqt.tar.gz
  FILES ${_tarball_content}
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/pyqt.tar.gz pyqt.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


tde_create_translated_desktop(
  SOURCE pyqt.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates
  KEYWORDS Category
  PO_DIR tdevelop-desktops
)
